/* Class = "NSButtonCell"; title = "Use data"; ObjectID = "5an-Tf-tLV"; */
"5an-Tf-tLV.title" = "Usar dados";

/* Class = "NSButtonCell"; title = "QSY"; ObjectID = "bof-aN-qw8"; */
"bof-aN-qw8.title" = "QSY";

/* Class = "NSButtonCell"; title = "Use data & QSY"; ObjectID = "co6-jo-cnj"; */
"co6-jo-cnj.title" = "Usar dados e QSY";

/* Class = "NSSegmentedCell"; CXY-Ru-0Bp.ibShadowedLabels[0] = "All"; ObjectID = "CXY-Ru-0Bp"; */
"CXY-Ru-0Bp.ibShadowedLabels[0]" = "Tudo";

/* Class = "NSSegmentedCell"; CXY-Ru-0Bp.ibShadowedLabels[1] = "160m"; ObjectID = "CXY-Ru-0Bp"; */
"CXY-Ru-0Bp.ibShadowedLabels[1]" = "160m";

/* Class = "NSSegmentedCell"; CXY-Ru-0Bp.ibShadowedLabels[2] = "80m"; ObjectID = "CXY-Ru-0Bp"; */
"CXY-Ru-0Bp.ibShadowedLabels[2]" = "80m";

/* Class = "NSSegmentedCell"; CXY-Ru-0Bp.ibShadowedLabels[3] = "60m"; ObjectID = "CXY-Ru-0Bp"; */
"CXY-Ru-0Bp.ibShadowedLabels[3]" = "60m";

/* Class = "NSSegmentedCell"; CXY-Ru-0Bp.ibShadowedLabels[4] = "40m"; ObjectID = "CXY-Ru-0Bp"; */
"CXY-Ru-0Bp.ibShadowedLabels[4]" = "40m";

/* Class = "NSSegmentedCell"; CXY-Ru-0Bp.ibShadowedLabels[5] = "30m"; ObjectID = "CXY-Ru-0Bp"; */
"CXY-Ru-0Bp.ibShadowedLabels[5]" = "30m";

/* Class = "NSSegmentedCell"; CXY-Ru-0Bp.ibShadowedLabels[6] = "20m"; ObjectID = "CXY-Ru-0Bp"; */
"CXY-Ru-0Bp.ibShadowedLabels[6]" = "20m";

/* Class = "NSSegmentedCell"; CXY-Ru-0Bp.ibShadowedLabels[7] = "17m"; ObjectID = "CXY-Ru-0Bp"; */
"CXY-Ru-0Bp.ibShadowedLabels[7]" = "17m";

/* Class = "NSSegmentedCell"; CXY-Ru-0Bp.ibShadowedLabels[8] = "15m"; ObjectID = "CXY-Ru-0Bp"; */
"CXY-Ru-0Bp.ibShadowedLabels[8]" = "15m";

/* Class = "NSSegmentedCell"; CXY-Ru-0Bp.ibShadowedLabels[9] = "12m"; ObjectID = "CXY-Ru-0Bp"; */
"CXY-Ru-0Bp.ibShadowedLabels[9]" = "12m";

/* Class = "NSSegmentedCell"; CXY-Ru-0Bp.ibShadowedLabels[10] = "10m"; ObjectID = "CXY-Ru-0Bp"; */
"CXY-Ru-0Bp.ibShadowedLabels[10]" = "10m";

/* Class = "NSSegmentedCell"; CXY-Ru-0Bp.ibShadowedLabels[11] = "6m"; ObjectID = "CXY-Ru-0Bp"; */
"CXY-Ru-0Bp.ibShadowedLabels[11]" = "6m";

/* Class = "NSSegmentedCell"; CXY-Ru-0Bp.ibShadowedLabels[12] = "WWV"; ObjectID = "CXY-Ru-0Bp"; */
"CXY-Ru-0Bp.ibShadowedLabels[12]" = "Spots";

/* Class = "NSSegmentedCell"; CXY-Ru-0Bp.ibShadowedLabels[13] = "Ann."; ObjectID = "CXY-Ru-0Bp"; */
"CXY-Ru-0Bp.ibShadowedLabels[13]" = "WWV";

/* Class = "NSButtonCell"; title = "Terminal"; ObjectID = "ijI-cA-Kr4"; */
"ijI-cA-Kr4.title" = "Terminal";

/* Class = "NSButtonCell"; title = "Delete Spot"; ObjectID = "oUx-Xp-EYL"; */
"oUx-Xp-EYL.title" = "Apagar Spot";

/* Class = "NSButtonCell"; title = "Clean up"; ObjectID = "q5q-rO-A9Q"; */
"q5q-rO-A9Q.title" = "Limpar";

